ISCS#FEP - Bug #2891

ISDataServerl 000000
03/22/2023 05:03 PM - jiawei mao

Status: Resolved Start date: 03/22/2023
Priority: Normal Due date:

Assignee: jiawei mao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description
Related issues:

Related to ISCS#FEP - Feature #2732: ISDataServer[100000 Resolved 12/02/2022

History

#1 - 03/22/2023 05:04 PM - jiawei mao
- Related to Feature #2732: ISDataServel 100000 added

#2 - 03/22/2023 05:08 PM - jiawei mao

- Status changed from New to In Progress

#3 - 07/19/2024 06:07 PM - jiawei mao

- Status changed from In Progress to Resolved
